custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/nmso1
east: !!python/object/apply:decimal.Decimal
- '-82.392919'
flow: 1
gauge_id: !!python/long '150313'
level_files:
- depth_grids/807_7/dblbnd.adf
- depth_grids/808_7/dblbnd.adf
- depth_grids/809_7/dblbnd.adf
- depth_grids/810_7/dblbnd.adf
- depth_grids/811_7/dblbnd.adf
- depth_grids/812_7/dblbnd.adf
- depth_grids/813_7/dblbnd.adf
- depth_grids/814_7/dblbnd.adf
- depth_grids/815_7/dblbnd.adf
- depth_grids/816_7/dblbnd.adf
lid: nmso1
location: Newark Main Street
major_flow: 0.0
major_stage: 22.0
max_depth: 20.9982
minor_flow: 0.0
minor_stage: 15.0
moderate_flow: 0.0
moderate_stage: 19.0
name: Wilmington, OH
near_flow: 0.0
near_stage: 13.0
north: !!python/object/apply:decimal.Decimal
- '40.089365'
river_name: North Fork Licking River (OH)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.057939'
stage_offset: 794.69
stages_selected: 807.7,808.7,809.7,810.7,811.7,812.7,813.7,814.7,815.7,816.7
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: OH
west: !!python/object/apply:decimal.Decimal
- '-82.413645'
wfo: iln
